body{
    background-color: #ffffff;
}

a {
    text-decoration: none;
    color: #c29c75;
}

ul {
    margin-top: 0;
}

li {
    margin-bottom: 0;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.vr{
    min-height: 8px;
    opacity: .5;
    height: 12px;
    margin: 4px 7% 0;
    color: #fff;
}

.card, .card-img, .card-img-overlay{
    border-radius: 0 !important;
    border: 0 !important;
    border-color: #c29c75;
}

.bg-rose {
    background-color: #f5efeb;
}

.dropdown__overlay {
    background: rgba(0, 0, 0, 0.6);
    width: 100vw;
    height: 100vh;
    top: 0;
    position: fixed;
    z-index: 3;
    display: none;
}

.dropdown__overlay.active {
    display: block;
}

#menu-principal {
    background: linear-gradient(to right, #252525 0%, #252525 50%, #f7f7f7 50%, #f7f7f7 100%);
    margin-bottom: 60px;
}

#navbar-menu {
    display: table;
    width: 100%;
    /* max-width: 1440px; */
    margin: 0 auto;
    position: relative;
    z-index: 3;
    padding: 0;
    height: 60px;
    background: #ffffff;

    background: linear-gradient(to right, #252525 0%, #252525 50%, #f7f7f7 20%, #f7f7f7 100%);
    width: 100%;
    padding-bottom: 0px;
    /* border-bottom: 1px solid #c2c2c2 */
}

#navbar-menu > .container-fluid{
    background: #fff;
    max-width: 1440px;
}

#navbar-menu.scroll {
    border-bottom: 1px solid #c2c2c2;
}

#navbar-menu .container-fluid {
    padding: 0;
}

@media (max-width: 991px) {
    #navbar-menu .container-fluid {
        justify-content: flex-start;
    }
}

#navbar-menu .navbar-nav {
    margin: 0;
}

#navbar-menu .navbar-nav .nav-item {
    margin: 0;
}

#navbar-menu .navbar-nav .nav-link {
    text-transform: uppercase;
    color: #787878;
    line-height: inherit;
    padding: 8px 5px;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 500;
    font-style: normal;
}

@media only screen and (min-width: 768px) {
    #navbar-menu .navbar-nav .nav-link {
        font-size: 11px;
        font-size: 1.1rem;
        line-height: 64px;
        padding: 10px;
    }
}

@media only screen and (min-width: 992px) {
    #navbar-menu .navbar-nav .nav-link {
        display: inline-block;
        font-size: 10px;
        /*font-size: 1rem;*/
        font-weight: 500;
        font-style: normal;
        font-family: "Gotham-Medium";
        text-transform: uppercase;
        color: #787878;
        line-height: inherit;
        padding: 8px 5px;
    }
}

@media only screen and (min-width: 1200px) {
    #navbar-menu .navbar-nav .nav-link {
        font-size: 13px;
        /*font-size: 1.3rem;*/
    }
}

@media only screen and (max-width: 1369px) {
    #navbar-menu .navbar-nav .nav-link {
        font-size: 10px;
        /*font-size: 1rem;*/
    }
}

@media only screen and (max-width: 1126px) {
    #navbar-menu .navbar-nav .nav-link {
        font-size: 8px;
        /*font-size: .8rem;*/
    }
}

@media (max-width: 991px) {
    #navbar-menu .navbar-nav .nav-link {
        font-size: 14px;
        /*font-size: 1.4rem;*/
        line-height: 70px;
    }
}

#navbar-menu .navbar-nav .dropdown-toggle::after{
    display: none;
}

#navbar-menu .navbar-brand {
    display: table-cell;
    vertical-align: middle;
    width: 18.4%;
    background-color: #252525;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
}

@media (min-width: 768px) {
    #navbar-menu .navbar-brand {
        width: 26%;
    }
}

@media (min-width: 992px) {
    #navbar-menu .navbar-brand {
        width: 15%;
    }
}

#navbar-menu .navbar-brand img {
    /*display: block;*/
    width: 100%;
    max-width: 30px;
    padding: 12px 0;
    margin: 0 auto;
    margin: 0 0.5rem;
}

@media (min-width: 768px) {
    #navbar-menu .navbar-brand img {
        max-width: 140px;
    }
}

@media (min-width: 992px) {
    #navbar-menu .navbar-brand img {
        max-width: 135px;
    }
}

@media (max-width: 768px) {
    #navbar-menu .navbar-brand img {
        content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAADMklEQVRIS62XjXHTQBCFERUkFSB3kFQQpwJwBTgVJKkAuwJCBbgDQgWICuJUEFEBpgHM+45dzfqk6Dwj38yOpbvdffuvc/WmsPb7/UVVVdsj+M7E80n0LP5Nib8aYxDoB53fStF1ge9C599EtXhHdbqeEvCdGD+L1tK3GgKXcXgK6JzzUwEDCjiLcC+kuI0GCNiN8+1ZzjNkcMnjpYS+ZoI3MYcCxltSshPh/b3OH8ZSkyIzxmBh/G08KG4MBM8f2RfPk37IsQNvdHYzCdgUu0e8onwtuhVdCmAnYE8HZxhzpv3FKYAJH+EmnBF8K4AmAHOWQqz9+wgsntqjgkziKVnm5xJe6Zk+ZbWia4oo2ycajSvX2dJkAPaF7KKyqkwhErllV/YO008vFutrQs9K1Ruqmqr/4oWXGeSgGz1QfDuAY8tEqxq9kLc/5uFjltNUYKGqu2o3T70bvOhwItUFIADj6Q8RlTm2yB+hZOG1FxDP30VUM8WGHvShFxAiMReRGpxJK+XYwPF8WQBPrQK/Wx75tQ8AhgDK8g5A7qDgDorLcojF70S/RK0Riti/koLe3M7Hpvi87d7rGY/XuaFHV3UhEkQNwz6awRuLHhUOcG8NApsHd8aNIArxnqrld/LqAZvl5IkWq0UHg8NbKyKbDNPs2UJLqJElRRDGM3BSRbPyHMP0EoQdtNEe7UPVJmXWw90lQfvIATa2ug9IDuw9jYXeXhHUKx8jGJeplRga5jXn8wI482DRAb/S9BjgVez9uZPgOcols9cP4WMwMMWIho9VWIgAcnkk/gMP9B/bKKTpt2YUrUHoydWlyXl4MTBdEkK+PU0pvyLak+hhRM3kWpqVbhWAMJAPV0QI2e+ADWCuPc4ODLX30Z88x28F9jdKBMNa7QOUQh2GBvsY76ub2WPIxQFiwHhFFPA45tiLiTPve/BmpX4/BhgvGfp4VpsX596TMowzeDj3vmVErqZ6jDK/d6GrKy5eXvnApJaZBGzK/ULH66A3YeIRlVbAs1MA+2AhnN3HPFccCo57V+8rFvmLOTaP098TUe9CPwBOAfJX5mGSx6Ff0w1jTFnIOR6P8v4DDJ2sFTWniAwAAAAASUVORK5CYII=);
        width: 30px;
    }
}

#navbar-menu .dropdown-container{
    padding: 0;

    border-radius: 0;
    border: 0;
    margin-top: 0;
    border-top: 1px solid #c2c2c2;
}

#navbar-menu .dropdown-container.show{
    position: absolute;
    top: 60px;
}

.navbar-contact {
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    width: 42%;
    background-color: #c29c75;
    text-align: center;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
}

@media (min-width: 768px) {
    .navbar-contact {
        width: 24%;
    }
}

@media (min-width: 992px) {
    .navbar-contact {
        width: 17%;
    }
}

@media (max-width: 991px) {
    .navbar-contact {
        position: absolute;
        right: 6%;
        top: 0;
    }
}

@media (max-width: 768px) {
    .navbar-contact {
        position: absolute;
        right: 12%;
        top: 0;
    }
}

.navbar-contact a {
    color: #ffffff;
    font-size: 13px;
    font-family: 'Gotham-Book';
}

/* .navbar-contact a:first-child::after{
    content: "";
    position: absolute;
    background-color: red;
    width: 1px;
    height: 100%;
} */

.navbar-contact a.number {
    font-family: 'Millerbanner-Roman';
    font-size: 20px;
}

.navbar-lenguaje {
    background-color: #e3e3e3;
    position: relative;
    display: table-cell;
    width: 12%;
    vertical-align: top;
    text-align: center;
    height: 60px;
}

@media only screen and (min-width: 768px) {
    .navbar-contact a.number {
        padding-bottom: 0;
        font-size: 20px;
        line-height: 31px;
        /*font-size: 2rem;*/
    }
}

@media only screen and (min-width: 1100px) {
    .navbar-contact a.number {
        font-size: 23px;
        /*font-size: 2.3rem;*/
    }
}

@media (min-width: 768px) {
    .navbar-lenguaje {
        width: 6%;
    }
}

@media (min-width: 992px) {
    .navbar-lenguaje {
        width: 5%;
        /*4*/
    }
}

.navbar-lenguaje .navbar-icon {
    background-color: #f7f7f7;
    padding: 7px 0;
    width: 100%;
    text-align: center;
}

.navbar-lenguaje a.navbar-text {
    /*margin-top: 6px;*/
    color: #494949;
    font-family: 'Gotham-Book';
    font-size: 11px;
    /*12*/
}

.dropdown-container {
    left: 0;
    max-width: 1440px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 60px;
    /*width: 100vw;*/
    width: 100%;
    z-index: 3;
    display: none;
}

.dropdown-container.active {
    display: block;
    /*animation: slideInDown;
    animation-duration: 0.5s;*/
}

.dropdown-container .row {
    width: 100%;
    margin: 0;
    height: 400px;
    flex-direction: row;
}

@media (max-width: 991px) {
    .dropdown-container .row {
        height: auto;
    }
}

.dropdown-container .row .option {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 992px) {
    .dropdown-container .row .option:hover{
        padding: 25px;
    }

    .dropdown-container .row .option:hover h2:not(.title_destination){
        position: relative;
        /* margin-bottom: 20px; */
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
        flex-direction: column;
        border: 1px solid #c29c75;
        margin-bottom: 0;
    }

    .dropdown-container .row .option:hover h2::after{
        content: '';
        display: block;
        height: 3px;
        width: 34px;
        margin: 10px auto 20px;
        background-color: #c29c75;
        width: 62px;
    }

    .dropdown-container .row .option h2.title_destination::after{
        content: '';
        display: block;
        height: 3px;
        width: 34px;
        margin: 10px auto 20px;
        background-color: #c29c75;
        width: 62px;
    }
}

@media (max-width: 991px) {
    .dropdown-container .row .option {
        height: 160px;
        padding: 0;

        height: calc(100vh / 8);
        min-height: 160px;
        overflow: hidden;
    }
}

.dropdown-container .row .option p {
    font-size: 14px;
    /*font-size: 1.4rem;*/
    font-weight: normal;
    font-style: normal;
    font-family: "Gotham-Book";
    line-height: 25px;
    text-transform: none;
    color: #ffffff;
    text-align: center;
}

.dropdown-container .row .content-map .option h2:not(.title_destination):after {
    content: '';
    display: block;
    height: 3px;
    width: 34px;
    margin: 0 auto;
    background-color: #c29c75;
    width: 62px;
    margin-bottom: 0.5rem;
}

.dropdown-container .row .option h2 {
    font-family: "MillerBanner-Light",serif;
    font-size: 22px;
    color: #ffffff;
    text-align: center;
    /* font-weight: normal; */
    /* text-transform: initial; */
    letter-spacing: 1px;
}

@media (min-width: 992px) {
    .dropdown-container .row .option h2.title_destination {
        font-family: 'Millerbanner-Roman';
        letter-spacing: 1px;

        font-size: 36px;
        font-weight: 500;
    }
    #navbar-menu .dropdown-container[aria-labelledby="navbarDropdownDestinations"] h2{
        text-transform: uppercase;
        letter-spacing: 3.6px;
    }

    .dropdown-container .row .option h2{
        font-size: 34px;
    }
}

@media (max-width: 991px) {    
    /* .dropdown-container .row .option h2.title_destination {
        font-style: italic;
    } */
    #navbar-menu .dropdown-container[aria-labelledby="navbarDropdownDestinations"] h2{
        /* font-size: 22px; */
        font-weight: 500;
        font-style: italic;
    }
}

.dropdown-container .row .second .option h2 {
    font-size: 18px;
}

#navbar-menu .navbar-nav .nav-link .icon {
    margin-left: 1rem;
    color: rgba(67, 67, 67, 0.20);
}

@media (max-width: 991px) {
    #navbar-menu .navbar-nav .nav-link .icon {
        transform: rotate(-90deg);
    }
}

.nav-item.dropdown {
    position: initial;
}

@media (max-width: 991px) {
    .nav-item {
        border-top: 1px solid #d5d5d5;
    }
}

@media(min-width: 1200px) {
    .col-3.content-left {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .col-9.content-map,
    .col-9.content-title-resorts {
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
}

.content-left {
    background-color: #ffffff;
    height: 402px;
    margin-top: 0;
    padding: 20px 0;
}

.content-left ul {
    display: flex;
    flex-direction: column;
    padding: 0;
}

.content-left ul li {
    display: block;
    float: none;
    clear: both;
    overflow: visible;
    width: 100%;
    height: 45px;
    min-height: inherit;
    padding: 20px;
    line-height: 24px;
    position: relative;
    z-index: 2;
}

@media (min-width: 992px) and (max-width: 1418px){
    #destination ul li:first-child{
        height: 55px;
    }
}

.content-left ul li::after {
    color: rgba(194, 194, 194, 0.20);
    font-size: 10px;
    font-size: 1rem;
    display: block;
    height: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 30px;

    content: "\F285";
    font-family: bootstrap-icons !important;
}

.content-left ul li a {
    text-align: left;
    padding-left: 44px;
    font-size: 20px;
    /* font-size: 2rem; */
    /* font-weight: 550;
    font-style: normal; */
    font-family: "MillerBanner-SemiBold";
    color: #555555;
    text-transform: capitalize;
    width: 85%;
    position: absolute;
    z-index: 3;
}

.content-title-resorts {
    background-color: #EFEEE9;
    padding: 0;
    /* width: calc(100% - 262px); */
}

.content-map>.row {
    width: 100%;
    left: 0;
    text-align: left;
    position: inherit;
    height: auto;
    /*max-width: 880px;*/
    display: none !important;
}

.content-map .row.option {
    height: 470px;
}

.content-map .row.option > div.col{
    width: calc(100% - 216px);
    margin: auto 0 0 auto;
    height: 100%;
    padding: 2rem;
    flex: 0 0 auto;
}

.content-map .submenu_left__pages{
    background: rgba(0,0,0,0.5);
  height: 100%;
  padding: 25px 20px 35px 50px;
  position: absolute;
  text-align: left;
  width: 216px;
  z-index: 4;
  display: none;
}

.content-map .submenu_left__pages.active{
    display: block;
}

.content-map .backto_menu a{
    color: #979797;
    font-size: 12px;
    font-family: "Gotham-Book";
    z-index: 5;
}

.content-map .backto_menu a:hover{
    color: #ffffff;
}

.content-map .submenu_left__pages li{
    height: 45px;
}

.content-map .submenu_left__pages .link_page{
    font-family: 'MillerBanner-LightItalic';
    text-transform: capitalize;
    font-size: 19px;
    line-height: 27px;
    color: #ffffff !important;
    padding: 5px 10px;
}

.content-map .submenu_left__pages .link_page:hover{
    border: 1px solid #c29c75;
    text-decoration: none;
}

.content-title-resorts>.row {
    width: 100%;
    left: 0;
    text-align: left;
    position: inherit;
    height: auto;
    display: none !important;
}

.content-title-resorts .title {
    padding: 40px 50px 0;
    min-height: 222px;
    max-width: 880px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.content-title-resorts .title h2 {
    font-size: 36px;
    /*font-size: 3.6rem;*/
    /* font-weight: 300;
    font-style: italic; */
    font-family: "MillerBanner-LightItalic";
    text-transform: capitalize;
    letter-spacing: normal;
    margin-top: 0;
}

.content-title-resorts .title p {
    font-size: 16px;
    /*font-size: 1.6rem;*/
    /* font-weight: 600; */
    /* font-style: normal; */
    font-family: "MillerBanner-SemiBold";
    margin-bottom: 0;
    text-transform: none;
    color: #1c1b1b;
}

.content-resorts .row {
    height: auto;
}

.dropdown-container .content-resorts .row .option {
    /*max-height: 230px;*/
    /*height: 260px;*/
    
    /* height: 180px;
    padding-bottom: 1.5rem; */
    padding: 0;
    border: 0;
    /* height: 100%; */
}

.dropdown-container .content-resorts .row .option img {
    width: 100%;
    max-height: 230px;
    min-height: auto;
}

.dropdown-container .content-resorts .row .option .card-img-overlay img{
    padding: 10px;
}

.dropdown-container .content-resorts .row .option .card-img-overlay{
    transition: all 1s ease;  
}

.dropdown-container .content-resorts .row .option:hover .card-img-overlay{
    padding-bottom: 20px;
}

.dropdown-container .content-resorts .row .option:hover .card-img-overlay img{
    transition: border 1s ease;  
    height: 100%;
    border: 1px solid #c29c75;
}

.dropdown-container .row .option img.logo {
    width: 150px;
}

.content-resorts {
    padding: 0;
}

.dropdown-container .card-img-overlay{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 80%, rgba(0, 0, 0, 0.6) 100%);
    /* padding-bottom: 1.5rem; */
    border-radius: 0;
}

@media (max-width: 991px) {
    .dropdown-container .option > img{
        max-width: 160px;
    }
}

@media (min-width: 992px) {
    .dropdown-container .card-img-overlay{
        padding-bottom: 30%;
        max-height: 230px;
    }
}

.dropdown-container .row .content-map .row.destination .option {
    height: 402px;
}

.dropdown-container .row .content-title-resorts .row.resort .option {
    height: 402px;
}

.dropdown-container .row .content-title-resorts .row.resort .second .option {
    height: 202px;
}

.dropdown-container .row .content-title-resorts .row.resort .second {
    height: 200px;
}

.content-title-resorts>.row.hidden {
    display: none !important;
}

.content-title-resorts>.row.active {
    display: flex !important;

    height: 100%;
}

.content-map>.row.active {
    display: flex !important;
}



@media (max-width: 991px) {
    .dropdown-container .row .option img.logo{
        width: 100%;
        height: auto;
    }
}

.btn-dark {
    position: relative;
    vertical-align: middle;
    padding: 12px 23px 10px 13px;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    /*font-size: 1.2rem;*/
    /* font-weight: bold; */
    font-style: normal;
    font-family: "Gotham-Medium";
    /*sin medium*/
    background-color: #000000;
    border-color: transparent;
    border-radius: 0;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

/* .btn-dark:before {
    content: "\F285";
    font-family: bootstrap-icons !important;
    color: #ffffff;
    font-size: 10px;
    position: absolute;
    justify-content: center;
    margin: auto 0.5rem;
    right: 0;
    top: 13px;
    display: flex;
    align-items: center;
} */

.btn-dark:hover {
    color: #fff;
    text-decoration: none;
    background-color: #c29c75;
    border-color: transparent;
}

@media (max-width: 991px) {
    .navbar-lenguaje {
        position: absolute;
        right: 0;
        top: 0;
    }
}

#navbar-menu .navbar-toggler span {
    margin-left: 0.2rem;
}

#navbar-menu .navbar-toggler {
    border: 0;
    color: #5e5e5e;
    font-size: 12px;
    /*font-size: 1.2rem;*/
    font-weight: 500;
    font-style: normal;
    font-family: "Gotham-Medium";
    /*sin medium*/
    color: #5e5e5e;
    text-transform: uppercase;
    align-items: center;
}

@media (max-width: 991px) {
    #navcol-menu {
        text-align: center;
    }
}

@media(max-width: 400px) {
    /* .navbar-contact {
        right: 45px;
    } */
    .navbar-lenguaje a.navbar-text{
        font-size: 9px;
    }
    .navbar-contact a.number {
        font-size: 15px;
    }
}

.back a {
    font-size: 14px;
    /*font-size: 1.4rem;*/
    color: #1c1b1b;
    display: block;
    line-height: 65px;
    border-top: 1px solid rgba(194, 194, 194, 0.20);
    text-align: center;
}

.back a i {
    /*font-size: 14px;*/
    font-size: 1.4rem;
    color: #979797;
    margin: 0 1rem;
    vertical-align: middle;
}

.back {
    background-color: #ffffff;
    display: block;
    width: 100%;
    padding: 0;
}

.hero-section {
    margin-top: 60px;
}

.fixed-top {
    position: fixed !important;
}

.footer {
    background-color: #434343;
    padding: 0;
}

.foot-logos {
    padding: 34px 0;
    background-color: #252525;
    text-align: center;
}

.foot-logos .foot-logos_link {
    width: 98%;
}

.foot-legal {
    background-color: #0c0c0c;
    text-align: center;
}

.foot-legal ul {
    padding: 0;
    display: flex;
    list-style: none;
    justify-content: center;
    margin-bottom: 0;
    padding-top: 1%;
}

.foot-legal a,
.foot-legal p {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #a2a2a2;
}

.foot-legal a {
    padding: 0 25px;
    font-size: 12px;
}

/*.foot-legal li:first-child a {
    border-right: 1px solid #4f4f4f;
}*/

.foot-legal p {
    display: block;
    padding-bottom: 12px;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-family: "Gotham-Book";
    color: #bababa;
    letter-spacing: 1px;
    text-transform: none;
    padding-top: 1%;
    margin-bottom: -1%;
}

/* por el banner del conciertos */

/* #navbar-menu{
    top: 65px;
} */

#navbarConcertSeries{
    height: 65px;
    background-color: #000000;
}

#navbarConcertSeries *{
    font-family: "MillerBanner-Roman";
    font-weight: 500;
    color: #ffffff;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 1.8px;
    text-align: center;
}

@media (max-width: 575px) {
    #navbarConcertSeries *{
        font-size: 17px;
        line-height: 22px;
    }
}

@media (max-width: 350px) {
    #navbarConcertSeries * {
      font-size: 14px;
      line-height: 18px;
    }
  }